<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw6</title>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
          integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg=="
          crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link id="theme" rel="stylesheet" href="css/style.css">
    <script defer src="index.js"></script>
</head>
<body class="wrapper">
<div class="header">
    <span class="header-logo"><a class="header-logo" href="#">JOURNEY</a></span>
    <span class="login-to"><svg class="button" width="21" height="24" fill=none xmlns="http://www.w3.org/2000/svg">
        <path d="M6.938 13.5H5.063a.564.564 0 0 1-.563-.563v-1.874c0-.31.253-.563.563-.563h1.875c.309 0 .562.253.562.563v1.874c0 .31-.253.563-.563.563ZM12 12.937v-1.874a.564.564 0 0 0-.563-.563H9.563a.564.564 0 0 0-.563.563v1.874c0 .31.253.563.563.563h1.874c.31 0 .563-.253.563-.563Zm4.5 0v-1.874a.564.564 0 0 0-.563-.563h-1.874a.564.564 0 0 0-.563.563v1.874c0 .31.253.563.563.563h1.874c.31 0 .563-.253.563-.563Zm-4.5 4.5v-1.875a.564.564 0 0 0-.563-.562H9.563a.564.564 0 0 0-.563.563v1.874c0 .31.253.563.563.563h1.874c.31 0 .563-.253.563-.563Zm-4.5 0v-1.875A.564.564 0 0 0 6.937 15H5.063a.564.564 0 0 0-.562.563v1.874c0 .31.253.563.563.563h1.875c.309 0 .562-.253.562-.563Zm9 0v-1.875a.564.564 0 0 0-.563-.562h-1.874a.564.564 0 0 0-.563.563v1.874c0 .31.253.563.563.563h1.874c.31 0 .563-.253.563-.563ZM21 5.25v16.5A2.25 2.25 0 0 1 18.75 24H2.25A2.25 2.25 0 0 1 0 21.75V5.25A2.25 2.25 0 0 1 2.25 3H4.5V.562C4.5.254 4.753 0 5.063 0h1.875c.309 0 .562.253.562.563V3h6V.562c0-.309.253-.562.563-.562h1.874c.31 0 .563.253.563.563V3h2.25A2.25 2.25 0 0 1 21 5.25Zm-2.25 16.219V7.5H2.25v13.969c0 .154.127.281.281.281H18.47a.282.282 0 0 0 .281-.281Z"
        />
    </svg>
    <svg class="button" width="23" height="23" fill=none xmlns="http://www.w3.org/2000/svg">
        <path d="M22.218 7.39c-.211-.174-5.02-4.04-6.076-4.88C15.149 1.715 13.452 0 11.5 0 9.56 0 7.878 1.694 6.858 2.51 5.759 3.382.97 7.234.787 7.385A2.156 2.156 0 0 0 0 9.05v11.793C0 22.034.965 23 2.156 23h18.688c1.19 0 2.156-.965 2.156-2.156V9.052a2.157 2.157 0 0 0-.782-1.662Zm-1.374 13.184a.27.27 0 0 1-.27.27H2.426a.27.27 0 0 1-.27-.27V9.18a.27.27 0 0 1 .1-.21c.713-.576 4.887-3.933 5.946-4.775.816-.652 2.238-2.039 3.298-2.039 1.064 0 2.51 1.41 3.298 2.04 1.059.841 5.233 4.2 5.946 4.775a.267.267 0 0 1 .1.21v11.393Zm-1.437-8.432a.539.539 0 0 1-.079.763 1149.06 1149.06 0 0 1-3.186 2.554c-1.02.815-2.701 2.51-4.642 2.51-1.952 0-3.652-1.718-4.642-2.51-.507-.402-1.875-1.5-3.186-2.554a.539.539 0 0 1-.079-.763l.686-.832a.539.539 0 0 1 .754-.078 1103.19 1103.19 0 0 0 3.17 2.542c.788.63 2.233 2.039 3.297 2.039 1.06 0 2.482-1.388 3.298-2.04.538-.428 1.884-1.508 3.17-2.54a.539.539 0 0 1 .753.077l.686.832Z"
        />
    </svg>
    <svg class="button" width="23" height="24" fill=none xmlns="http://www.w3.org/2000/svg">
        <path d="M16.134 6.087 9.441 9.18a1.49 1.49 0 0 0-.731.739l-3.06 6.766c-.352.78.443 1.585 1.216 1.228l6.693-3.093c.324-.15.583-.412.731-.739l3.06-6.766c.352-.78-.443-1.585-1.216-1.228Zm-3.587 6.971a1.47 1.47 0 0 1-2.094 0 1.508 1.508 0 0 1 0-2.116 1.47 1.47 0 0 1 2.094 0 1.508 1.508 0 0 1 0 2.116ZM11.5.375C5.149.375 0 5.58 0 12s5.149 11.625 11.5 11.625S23 18.421 23 12C23 5.58 17.851.375 11.5.375Zm0 21c-5.114 0-9.274-4.206-9.274-9.375 0-5.17 4.16-9.375 9.274-9.375 5.114 0 9.274 4.206 9.274 9.375 0 5.17-4.16 9.375-9.274 9.375Z"
        />
    </svg>
        <svg class="button" width="1" height="19" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity=".5"
                                                                                                       fill="#fff"
                                                                                                       fill-opacity=".9"
                                                                                                       d="M0 0h1v19H0z"/></svg>
        Welcome, <a class="login-to login-to-link" href="#">log In</a> or <a
                class=" login-to login-to-link" href="#">Sign Up</a></span>
</div>

<button class="btn-change-mode">change mode</button>

<main class="container">
    <div class="form-header">
        <span class="form">Sign Up</span><a class="form-link" href="#">log In</a>
    </div>
    <div class="form-container">
        <button class="btn"><i class="fa-brands fa-facebook-f"></i>
            Facebook
        </button>
        <button class="btn btn-google"><i class="fa-brands fa-google-plus-g"></i>
            Google
        </button>
        <span class="choice">or</span>
        <form class="required-items" action="#">
            <input type="text" placeholder="First Name" required>
            <input type="text" placeholder="Last Name" required>
            <input type="email" placeholder="Email" required>
            <input type="password" placeholder="Choose Password" required>
            <input type="password" placeholder="Confirm Password" required>
        </form>
        <label class="checkbox-agree">
            <input class="checkbox" type="checkbox">Agree with our <a class="terms-conditions" href="#"> Terms &
            Conditions</a>
        </label>
        <input class="create-account" type="submit" value="Create Account">
    </div>
</main>
</body>
</html>